| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/portalcontainer.h File Reference

Portal container. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iPortalContainer
| A container for portals. More...

## Detailed Description

Portal container.

Definition in file portalcontainer.h.